Subject: Ticket Assigned - ISSUES REGARDING ACCESSING CENTRE POINT APP
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2019 14:48:37 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ISSUES REGARDING ACCESSING CENTRE POINT APP Centrepoint Stores !

This is to bring to your information that I am facing problem while
accessing your app on my android phone while I can access the same by using
WiFi data but not by mobile data. I have attached the screenshot of problem
for your reference.

Additional information:

1. Device: Redmi
2. Model number: Redmi 5A
3. Operating system: Android (8.1.0 OPM1.171019.026

4. App version: Latest ( as I have updated just yesterday)

Looking forward to hearing from you at earliest convenience.

Regards
Faheem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/221969